2019-08-23 09:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000129QElectroTechDiagram Editorpublic2017-01-02 18:28
ReporterMorganol 
Assigned To 
PriorityurgentSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformQt5.6.2, kf5.29.0, Plasma5.8.5, OS64bit, Linux4.8.15, gcc5.4.0,OS VersionXorg 1.19.0, Mageia6 (dev)
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000129: Delete one of master/slave, move the other -> Crash
Descriptionr4825
Steps To Reproduce1) new empty project
2) place a coil (a master element)
3) place an aux switch (slave)
4) link them together as master/slave (not by conductor)
5) delete one of them
Visible problem already: the other is still marked by blue dot, and show link coordinates
6) move the other
    -> crash!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000216

Morganol (reporter)

I confirm it fixed by r4828

~0000220

scorpio810 (administrator)

Thanks for report this issue
+Notes

-Issue History
Date Modified Username Field Change
2016-12-29 00:41 Morganol New Issue
2017-01-02 17:59 Morganol Note Added: 0000216
2017-01-02 18:28 scorpio810 Status new => resolved
2017-01-02 18:28 scorpio810 Resolution open => fixed
2017-01-02 18:28 scorpio810 Fixed in Version => SVN/trunk
2017-01-02 18:28 scorpio810 Note Added: 0000220
+Issue History